Subject: postgres version

From: kyongsok kim <[email-masked]>
Date: Wed, 17 Jul 91 12:39:28 -0700

> This error message comes from Postgres versions prior to the 2.1
> release...
> In 2.1 the equivalen
> message is "Error... No response from the backend" or something like that.

I always wondered if it is possible to print the version number, say, at
the beginning of the execution as with University Ingres.  Thanks.

k kim